Bug 577013 - Performance test of UI
Summary: Performance test of UI
Status: CLOSED WONTFIX
Alias: None
Product: RHQ Project
Classification: Other
Component: No Component
Version: unspecified
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-features
TreeView+ depends on / blocked
 
Reported: 2010-03-25 20:57 UTC by Charles Crouch
Modified: 2015-02-01 23:25 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-16 13:36:20 UTC


Attachments (Terms of Use)

Description Charles Crouch 2010-03-25 20:57:56 UTC
We need to do performance testing of the JON UI (in addition to the performance testing of the agent/metric load against a set of JON servers)

Should aim for
- large inventory (similar to the agent/metric load testing, ~1000servers, ~100k services)
- unique simultaneous users having their own groups (~20)
- hit major pages/features (dashboard, resource search/browsing, resource monitor, group monitor etc)
- soak test (should run for 1hr/4hrs/24hrs)

Comment 1 Corey Welton 2010-12-16 13:36:20 UTC
closing per gwt effort


Note You need to log in before you can comment on or make changes to this bug.